选择语言

你选择的 ARM64 版本 仅与基于 ARM64 的设备兼容 ,并且不适用于常规基于 Intel 或 AMD 的 PC。对于 64 位 PC,请使用 amd64 版本。对于 32位 PC,请使用 x86 版本。如果您确定目标设备是基于 ARM64 的,则可以放心地忽略此消息。

全语言 选项不支持版本选择。
选择语言
选择你想要的语言
选择版本
选择你想要的版本
摘要
请检查你的选择并选择下载方式